#u3036-4
{
	background-color: transparent;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3037-4
{
	background-color: transparent;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3038-4
{
	background-color: transparent;
	color: #000000;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3036-4:hover p,#u3037-4:hover p,#u3038-4:hover p
{
	color: #BD3C27;
	visibility: inherit;
}

#u3038-4.MuseLinkActive p
{
	color: #D72C2A;
	visibility: inherit;
}

#u3039-4
{
	background-color: transparent;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3034-4
{
	background-color: transparent;
	text-align: left;
	font-size: 10px;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3039-4:hover p,#u3034-4:hover p
{
	color: #BD3C27;
	visibility: inherit;
}

#u3035-4
{
	background-color: transparent;
	text-align: left;
	font-size: 10px;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3034-4.MuseLinkActive p,#u3035-4:hover p
{
	color: #BD3C27;
	visibility: inherit;
}

#u3035-4.MuseLinkActive p
{
	color: #BD3C27;
	visibility: inherit;
}

#u1026
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u984-4
{
	background-color: transparent;
	text-align: right;
	font-size: 14px;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
	position: relative;
}

#u561,#u567,#u992
{
	background-color: transparent;
	position: relative;
}

